
:root {
	--body-color: #F2F6F8;
	--primary-color: 0, 174, 239;
	--primary-color-defult: #00AEEF;
	--secondary-color: 248, 145, 0;
	--success-color: #24B502;
	--secondary-badge-color: #FF9124;
	--dark-gray: #959B94;
	--dimgray-color: #707070;
	--danger-color: #F50000;
	--solidgray-color: #898989;
	--silver-color: #B7B7B7;
	--bg-light: #CBCBCB;
	
	--primary-hover-color: #0096ce;
	
	--dark-color: 0, 0, 0;
	--black-color: #000000;
	--dark-color-50: rgba(var(--dark-color), 0.5);
	
	--font-family: 'Open Sans', sans-serif;
	--font-family-rubik: 'Rubik', sans-serif;

	--normal-font-size: 16px;
	
	--normal-box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.16);
	
	/* elements dimentions */
	--button-height: 41px;
	--input-height: 41px;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nMrXyi0A.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
  /* cyrillic */
@font-face {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nFrXyi0A.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
  /* hebrew */
@font-face {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nDrXyi0A.woff2) format('woff2');
	unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
  /* latin-ext */
@font-face {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nPrXyi0A.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
  /* latin */
@font-face {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nBrXw.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
  /* cyrillic-ext */
@font-face {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nMrXyi0A.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
  /* cyrillic */
@font-face {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nFrXyi0A.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
  /* hebrew */
@font-face {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nDrXyi0A.woff2) format('woff2');
	unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
  /* latin-ext */
@font-face {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nPrXyi0A.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
  /* latin */
@font-face {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nBrXw.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
  /* cyrillic-ext */
@font-face {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nMrXyi0A.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
  /* cyrillic */
@font-face {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nFrXyi0A.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
  /* hebrew */
@font-face {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nDrXyi0A.woff2) format('woff2');
	unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
  /* latin-ext */
@font-face {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nPrXyi0A.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
  /* latin */
@font-face {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nBrXw.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

html {
	position: relative;
	min-height: 100%;
}
body {
	font-family: var(--font-family-rubik);
	background: var(--body-color);
	font-size: var(--normal-font-size);
}
img {max-width: 100%;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-weight: 500;}
.h1, h1 {font-size: 2.5rem}
.h2, h2 {font-size: 2rem}
.h3, h3 {font-size: 1.75rem}
.h4, h4 {font-size: 1.5rem}
.normal-heading-size{font-size: var(--normal-font-size);}
a {
	color: rgb(var(--primary-color));
	text-decoration: none;
	background-color: transparent
}
a:hover {
	color: var(--primary-hover-color);
	text-decoration: underline
}
.btn {
	font-size: var(--normal-font-size);
	font-weight: 500;
}
.text-primary {color: rgb(var(--primary-color)) !important;}
a.text-primary:hover, a.text-primary:focus {color: rgb(var(--secondary-color)) !important;}
.text-secondary {color: rgb(var(--secondary-color)) !important;}
a.text-secondary:hover, a.text-secondary:focus {color: rgb(var(--primary-color)) !important;}
.text-dark-light {color: rgba(var(--dark-color), 0.5) !important;}
a.text-dark-light:hover, a.text-dark-light:focus {color: rgb(var(--primary-color)) !important;}
.text-dark-gray {color: var(--dark-gray) !important;}
a.text-dark-gray:hover, a.text-dark-gray:focus {color: var(--body-color) !important;}
.text-success {color: var(--success-color)!important}
a.text-success:focus, a.text-success:hover {color: #19692c!important}
.text-danger {color: var(--danger-color)!important}
a.text-danger:focus, a.text-danger:hover {color: #a71d2a!important}

.bg-primary {background-color: rgb(var(--primary-color)) !important;}
a.bg-primary:focus, a.bg-primary:hover, button.bg-primary:focus, button.bg-primary:hover {background-color: rgb(var(--secondary-color)) !important;}

.btn-primary {
	color: #fff;
	background-color: rgb(var(--primary-color));
	border-color: rgb(var(--primary-color))
}
.btn-primary:hover {
	color: #fff;
	background-color: var(--primary-hover-color);
	border-color: var(--primary-hover-color)
}
.btn-primary.focus, .btn-primary:focus {
	box-shadow: 0 0 0 .2rem rgba(38,143,255,.5)
}
.btn-primary.disabled, .btn-primary:disabled {
	color: #fff;
	background-color: rgb(var(--primary-color));
	border-color: rgb(var(--primary-color))
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
	color: #fff;
	background-color: rgb(var(--primary-color));
	border-color: rgb(var(--primary-color))
}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
	box-shadow: 0 0 0 .2rem rgba(38,143,255,.5)
}
.btn-success {
	color: #fff;
	background-color: var(--success-color);
	border-color: var(--success-color)
}
.btn-success:hover {
	color: #fff;
	background-color: var(--success-color);
	border-color: var(--success-color);
	opacity: 0.8;
}
.btn-outline-primary {
	color: rgb(var(--primary-color));
	border-color: rgb(var(--primary-color))
}
.btn-outline-primary:hover {
	color: #fff;
	background-color: rgb(var(--primary-color));
	border-color: rgb(var(--primary-color));
}
.btn-light {
	color: #fff;
	background-color: var(--bg-light);
	border-color: var(--bg-light)
}
.btn-light:hover {
	color: #fff;
	background-color: var(--primary-color-defult);
	border-color: var(--primary-color-defult)
}
.outline-none:not(:disabled):not(.disabled):active:focus, .outline-none:not(:disabled):not(.disabled).active:focus, .show > .outline-none.dropdown-toggle:focus, .outline-none:active, .outline-none:focus, .outline-none {
	outline: none;
}
.text-underline{
	text-decoration: underline;
}
.badge-primary {
	background-color: rgb(var(--primary-color));
	font-size: 12px;
	font-weight: 400;
}
a.badge-primary:focus, a.badge-primary:hover {
	background-color: var(--primary-hover-color);
}
.badge-secondary {
	background-color: var(--secondary-badge-color);
	font-size: 12px;
	font-weight: 400;
}
a.badge-secondary:focus, a.badge-secondary:hover {
	background-color: var(--primary-hover-color);
}
.border-dark-light {border-color: var(--dark-color-50)!important}
.border-primary {border-color: rgb(var(--primary-color))!important}
.border-secondary {border-color: rgb(var(--secondary-color))!important}

.font-weight-400{font-weight: 400!important;}
.font-weight-500{font-weight: 500 !important;}
.font-weight-600{font-weight: 700 !important;}
.font-size-10{font-size: 10px;}
.font-size-11{font-size: 11px;}
.font-size-12{font-size: 12px;}
.font-size-13{font-size: 13px;}
.font-size-14{font-size: 14px;}
.font-size-15{font-size: 15px;}
.font-size-16{font-size: 16px;}
.font-size-17{font-size: 17px;}
.font-size-18{font-size: 18px;}
.font-size-22{font-size: 22px;}
.font-size-24{font-size: 24px;}

.h-list {display: flex; align-items: center; margin: 0; padding: 0; line-height: 1.4; --item-gap: 15px;}
.h-list * {line-height: inherit; margin-right: var(--item-gap); list-style-type: none;}
.h-list *:last-child {margin-right: 0 !important;}
.v-list {margin: 0; padding: 0; line-height: 1.5; --item-gap: 10px;  }
.v-list * {line-height: inherit; margin: 0 0 var(--item-gap); list-style-type: none;}
.v-list *:last-child {margin-bottom: 0 !important;}

.form-control {
	height: var(--input-height);
	color: rgb(var(--dark-color));
	border: 1px solid rgb(var(--primary-color));
	border-radius: .25rem;
}
.form-control:focus {
	color: rgb(var(--dark-color));
	background-color: #fff;
	border-color: rgb(var(--primary-color));
}
.form-control::-webkit-input-placeholder {
color:rgb(var(--dark-color-50));
opacity:0.5
}
.form-control::-moz-placeholder {
color:rgb(var(--dark-color-50));
opacity:0.5
}
.form-control:-ms-input-placeholder {
color:rgb(var(--dark-color-50));
opacity:0.5
}
.form-control::-ms-input-placeholder {
color:rgb(var(--dark-color-50));
opacity:0.5
}
.form-control::placeholder {
color:rgb(var(--dark-color-50));
opacity:0.5
}
#main{
	min-height: calc(100vh - 152px);
}
.grid-4, .grid{
	--item-gap: 16px;
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: var(--item-gap);
}
.grid-item{
	padding: 15px;
	border-radius: 5px;
	background: #fff;
	overflow: hidden;
	-webkit-box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.16);
	-moz-box-shadow:    0px 6px 6px 0px rgba(0, 0, 0, 0.16);
	box-shadow:         0px 6px 6px 0px rgba(0, 0, 0, 0.16);
}
/* @media only screen and (max-width: 991px){.grid-4, .grid{grid-template-columns: 1fr 1fr;}}
@media only screen and (max-width: 767px){.grid-4, .grid{grid-template-columns: 1fr;}} */
@media only screen and (min-width: 768px){.grid-4, .grid{grid-template-columns: 1fr 1fr;}.grid-4{grid-template-columns: 1fr 1fr 1fr;}}
@media only screen and (min-width: 992px){.grid-4, .grid{grid-template-columns: 1fr 1fr 1fr;}.grid-4{grid-template-columns: 1fr 1fr 1fr 1fr;}}
[data-item-gap="5"]{--item-gap: 5px;}
[data-item-gap="10"]{--item-gap: 10px;}
[data-item-gap="20"]{--item-gap: 20px;}
[data-item-gap="25"]{--item-gap: 25px;}
[data-item-gap="30"]{--item-gap: 30px;}

/* purgecss start ignore */
.search-form .form-group{
	--size: 55px;
}
.search-form .input-group-append{
	margin-left: 15px;
}
.search-form select,
.search-form input{height: var(--size);}
.search-form .btn{min-width: 168px;}
.search-form .select2-container--default .select2-selection--multiple,
.search-form select,
.search-form input{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17.356' height='17.977' viewBox='0 0 17.356 17.977'%3E%3Cpath id='search' d='M18.076,16.374,13.8,11.924a7.255,7.255,0,1,0-5.555,2.592A7.18,7.18,0,0,0,12.4,13.2l4.311,4.484a.947.947,0,1,0,1.365-1.312ZM8.242,1.893A5.365,5.365,0,1,1,2.877,7.258,5.371,5.371,0,0,1,8.242,1.893Z' transform='translate(-0.984)' opacity='0.5'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: 20px 50%;
	padding: .375rem 2.85rem;
}
.search-form .select2-container--default .select2-selection--multiple{
	border: 1px solid transparent;
}
.search-form .select2-container--default.select2-container--focus .select2-selection--multiple{
	border-color: rgb(var(--primary-color));
}
.search-form .select2-container--default .select2-selection--multiple .select2-selection__rendered{display: flex; align-items: center;flex-wrap: wrap;}
.search-form .select2-container--default .select2-selection--multiple .select2-selection__choice{
	margin-bottom: 5px;
	background-color: rgb(var(--primary-color));
	border: 1px solid rgb(var(--primary-color));
	color: #fff;
	display: flex;
	align-items: center;
	flex-direction: row-reverse;
}
.search-form .select2-container--default .select2-selection--multiple .select2-selection__choice__remove{
	--size: 18px;
	color: #000;
    height: var(--size);
    width: var(--size);
    border-radius: var(--size);
    line-height: var(--size);
    background: #fff;
    text-align: center;
    font-weight: normal;
    margin:0 0 1px 9px;
}
.select2-results__options li img{
	width: 32px;
    height: 23px;
    margin-right: 16px;
    box-shadow: var(--normal-box-shadow);
}
.select2-results__options li {
	padding: 10px 40px;
	border-bottom:1px solid #F2F6F8;
}
.select2-results__options li:last-child{border: 0;}
.select2-results__options::-webkit-scrollbar {
    width: 8px;
}
.select2-results__options::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(var(--primary-color), 0.7);
}
.select2-results__options::-webkit-scrollbar-thumb {
	background-color:   rgb(var(--primary-color));
	outline: 1px solid rgb(var(--secondary-color));
}
@media (min-width: 768px){
    .search-form select,.search-form input{min-width: 360px}
}
.dropdown .dropdown-menu a{
	border-bottom: 1px solid rgba(var(--dark-color), .15);
	padding: 0.35rem 0.8rem;
}
.dropdown .dropdown-menu a:last-child{border: 0;}
.card-body{border-radius: 5px; background-color: #fff;flex: 1 1 100%;margin-bottom: 30px;}

.custom-list li {
	position: relative;
	padding-left: 1.5rem;
}
.custom-list li:after {
	content: '';
	background: rgb(var(--primary-color)) ;
	position: absolute;
	left: 0;
	top: 9px;
	height: 4px;
	width: 13px;
	border-radius: 50rem;
}
.tooltip-inner{
	background: var(--dimgray-color);
}
/* .tooltip.show{opacity: 1;} */
.bs-tooltip-auto[x-placement^=left] .arrow::before, .bs-tooltip-left .arrow::before {
	border-left-color: var(--dimgray-color);
}
.side-bar.sticky-top{top: 85px;}
.custom-control-label::before,
.custom-control-label::after{top: 50%; transform: translateY(-50%);}
/* purgecss end ignore */

@media only screen and (max-width:767px){
	body{font-size: 16px;}
	.h1, h1 {font-size: 1.9rem;}
}
@media only screen and (max-width: 767px) {
	.modal-dialog {
		max-width: 100%;
		margin: 0;
	}
	.modal-content {
		border-radius: 0;
		border: none;
		min-height: 100vh;
	}
}
@media only screen and (max-width: 575px) {
	.custom-list li:after {
		top: 8px;
	}
}
.samething-wrong-massage{
	background: #fff;
	border: 1px solid var(--primary-color-defult);
	border-radius: 5px;
	max-width: 441px;
	box-shadow: var(--normal-box-shadow);
	position: fixed;
	left: 50%;
	transform: translateX(-50%);
	top: 100px;
	z-index: 1021;
	width: 100%;
	transition: all .25s ease-in-out;
}
.samething-wrong-massage .text-holder{
	display: flex;
	align-items: center;
	justify-content: center;
	padding:13px 10px;
}
/*loader*/
.overlay-loader,
#overlay {
	background: #ffffff;
	color: #000;
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 5000;
	top: 0;
	left: 0;
	text-align: center;
	opacity: .80;
}
.overlay-loader-inner{
	position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.spinner {
	margin: 0 auto;
	height: 64px;
	width: 64px;
	animation: rotate 0.8s infinite linear;
	border: 5px solid rgb(var(--primary-color));
	border-right-color: transparent;
	border-radius: 50%;
}
@keyframes rotate {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

/* header-search-bar */
/* purgecss start ignore */
.header-searchholder {
	--width-size: 370px;
	border: 1px solid var(--primary-color-defult);
	border-radius: 50rem;
	width: 100%;
	max-width: var(--width-size);
	margin: 0;
	font-size: 12px;
	overflow: hidden;
	min-height: 49.75px;
}

	.header-searchholder .form-control:focus,
	.header-searchholder .form-control {
		background: transparent;
		border: 0;
		box-shadow: none;
		outline: none;
	}
.header-searchholder .select2-container--default .select2-selection--multiple,
.header-searchholder select,
.header-searchholder input {
	height: 100%;
	min-width: 100%;
	padding: 0.399rem 1.205rem;
	border-radius: 50rem;
	display: flex;
	align-items: center;
	background: transparent;
}
.header-searchholder .select2-container--default .select2-selection--multiple {
	border: 1px solid transparent
}
.header-searchholder .select2-container--default.select2-container--focus .select2-selection--multiple {
	border: 0 !important;
}
.header-searchholder .select2-container--default .select2-selection--multiple .select2-selection__rendered {
	display: flex;
	flex-wrap: wrap;
}
.header-searchholder .select2-container--default .select2-selection--multiple .select2-selection__choice {
	margin-bottom: 2px;
	margin-top: 2px;
	background-color: rgb(var(--primary-color));
	border: 1px solid rgb(var(--primary-color));
	color: #fff;
	display: flex;
	align-items: center;
	flex-direction: row-reverse;
}

.header-searchholder .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
	--size: 18px;
	color: #000;
	height: var(--size);
	width: var(--size);
	border-radius: var(--size);
	line-height: var(--size);
	background: #fff;
	text-align: center;
	font-weight: normal;
	margin: 0 0 1px 9px;
}
.header-searchholder .select2-container--default .select2-search--inline .select2-search__field {
	min-width:118px;
	height: 28px;
}
/* purgecss end ignore */

/* shimmer effect */
/* .shiner_laoder .shine{background:#f6f7f8;background-image:linear-gradient(to right,#f6f7f8 0%,#edeef1 20%,#f6f7f8 40%,#f6f7f8 100%);} */
.shiner_laoder .shine {
	background: #f6f7f8;
	background-image: linear-gradient(to right,#f6f7f8 0%,#e9eaec 20%,#f6f7f8 40%,#f6f7f8 100%);
	background-repeat: no-repeat;
	background-size: 800px 100%;
	display: inline-block;
	position: relative;
	-webkit-animation-duration: 1s;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-name: placeholderShimmer;
	-webkit-animation-timing-function: linear;
	overflow: hidden;
}
.shiner_laoder photo,.shiner_laoder lines,.shiner_laoder box{width:100%}
@-webkit-keyframes placeholderShimmer {
0%{background-position:-468px 0}
100%{background-position:468px 0}
}
.understand-fixed-banner {
	z-index: 2147483003;
	background: #fff;
	border-radius: 10px 10px 0 0;
	display: flex;
	align-items: center;
	font-size: 12px;
	color: var(--black-color);
	padding: 20px;
	box-shadow: 0px -3px 30px 0px rgba(0, 0, 0, 0.16);
}

@media (max-width: 767px) {
	.no-data-placeholder{width: 100%;height: auto;}
	.understand-fixed-banner {
		font-size: 12px;
		flex-wrap: wrap;
		text-align: center;
	}

		.understand-fixed-banner .btn {
			font-size: 12px;
			margin: 0 auto;
		}
}
/* -- rtl style -- */
.direction-rtl{direction: rtl;text-align: right !important;}
.direction-ltr{direction: ltr;text-align: left !important;}
.direction-rtl .text-left{text-align: right !important;}
.direction-rtl .text-right{text-align: left !important;}
.direction-rtl .mr-1 {margin-right:0 !important; margin-left: 0.25rem !important;}
.direction-rtl .ml-1 {margin-left:0 !important; margin-right: 0.25rem !important;}
.direction-rtl .mr-2 {margin-right:0 !important; margin-left: 0.5rem !important;}
.direction-rtl .ml-2 {margin-left:0 !important; margin-right: 0.5rem !important;}
.direction-rtl .mr-3 {margin-right:0 !important; margin-left: 1rem !important;}
.direction-rtl .ml-3 {margin-left:0 !important; margin-right: 1rem !important;}
.direction-rtl .mr-4 {margin-right:0 !important; margin-left: 1.5rem !important;}
.direction-rtl .ml-4 {margin-left:0 !important; margin-right: 1.5rem !important;}
.direction-rtl .mr-5 {margin-right:0 !important; margin-left: 3rem !important;}
.direction-rtl .ml-5 {margin-left:0 !important; margin-right: 3rem !important;}
.direction-rtl .pr-1 {padding-right : 0 !important; padding-left: 0.25rem !important;}
.direction-rtl .pl-1 {padding-left : 0 !important; padding-right: 0.25rem !important;}
.direction-rtl .pr-2 {padding-right : 0 !important; padding-left: 0.5rem !important;}
.direction-rtl .pl-2 {padding-left : 0 !important; padding-right: 0.5rem !important;}
.direction-rtl .pr-3 {padding-right : 0 !important; padding-left: 1rem !important;}
.direction-rtl .pl-3 {padding-left : 0 !important; padding-right: 1rem !important;}
.direction-rtl .pr-4 {padding-right : 0 !important; padding-left: 1.5rem !important;}
.direction-rtl .pl-4 {padding-left : 0 !important; padding-right: 1.5rem !important;}
.direction-rtl .pr-5 {padding-right : 0 !important; padding-left: 3rem !important;}
.direction-rtl .pl-5 {padding-left : 0 !important; padding-right: 3rem !important;}
.direction-rtl .mr-auto {margin-right: 0 !important; margin-left: auto !important;}
.direction-rtl .ml-auto {margin-left: 0 !important; margin-right: auto !important;}
@media (min-width: 768px) {
	.direction-rtl .pl-md-3 {padding-left: 0 !important; padding-right: 1rem !important;}
	.direction-rtl .pr-md-3 {padding-right: 0 !important; padding-left: 1rem !important;}
}
.direction-rtl .navbar-brand{margin-left: 1rem;margin-right: 0;}
.direction-rtl .search-form .select2-container--default .select2-selection--multiple .select2-selection__rendered{flex-direction: row-reverse;}
.direction-rtl .search-form .select2-container--default .select2-selection--multiple, .direction-rtl .search-form input, .direction-rtl .search-form select{background-position: 98.4% 50%;}
.direction-rtl .select2-container--default .select2-search--inline .select2-search__field{text-align: right;}
.direction-rtl .h-list * {margin-right: 0; margin-left: var(--item-gap);}
.direction-rtl .h-list *:last-child {margin-left: 0 !important;}
@media (min-width: 768px){
	.direction-rtl .search-form .input-group-append{margin-right: 15px;}
	.direction-rtl .text-md-left {text-align: right!important;}
	.no-data-placeholder{width: 45%;height: auto;}
}
.direction-rtl .header-searchholder{flex-direction: row-reverse;}
.direction-rtl .header-searchholder .select2-container--default .select2-selection--multiple .select2-selection__rendered{flex-direction: row-reverse;}
.direction-rtl .custom-list li {
	padding-left: 0;
	padding-right: 1.5rem;
}
.direction-rtl .custom-list li:after {
	left: auto;
	right: 0;
}

.avatar__image {
	border-radius: 50%;
	height: 24px;
	width: 24px;
	margin-right: 3px;
	margin-left: 3px;

}

@media screen and (min-width: 600px) {
	.toggle-image {margin-left: calc(100% - 50%);}
}

@media screen and (min-width: 500px) and (max-width: 599px) {
	.toggle-image {margin-left: calc(100% - 60%);}
}

@media screen and (min-width: 410px) and (max-width: 499px) {
	.toggle-image {margin-left: calc(100% - 70%);}
}

@media screen and (min-width: 360px) and (max-width: 409px) {
	.toggle-image { margin-left: calc(100% - 80%);}
}

@media screen and (min-width: 300px) and (max-width: 359px) {
	.toggle-image {margin-left: calc(100% - 90%);}
}

@media screen and (min-width: 0px) and (max-width: 299px) {
	.toggle-image {margin-left: calc(100% - 99%);}
}